.price-slider {
	position: relative;
	margin: 10px 0;
	height: 16px;
}

.price-slider .noUi-connects {
	background: #DDE0E4;
}

.price-slider .noUi-connect {
	background: #FF6A14;
}

.price-slider .noUi-handle {
	width: 16px;
	height: 24px;
	top: -4px;
	right: -10px;
	border-radius: 4px;
	background: #FFF;
	border: 2px solid #FF6A14;
	box-shadow: none;
	cursor: pointer;
}

.price-slider .noUi-handle::after,
.price-slider .noUi-handle::before {
	display: none;
}

.price-slider.noUi-target {
	background: #DDE0E4;
	border-radius: 4px;
	border: none;
	box-shadow: none;
}